Berichten met kenmerk: OpenSUSE OpenSUSE

28-05-2018
Door een kwetsbaarheid in e-mailclients kan de inhoud van met S/MIME of OpenPGP versleutelde berichten verkregen worden.
12-04-2018
Er bevinden zich meerdere kwetsbaarheden in verschillende producten van Oracle Java SE.
17-11-2017
SUSE heeft updates beschikbaar gesteld om de kwetsbaarheden te verhelpen.
16-11-2017
De ontwikkelaars van MongoDB hebben een nieuwe versie beschikbaar gesteld.
10-11-2017
Er is een kwetsbaarheid verholpen in GNU libtasn1. Deze bibliotheek wordt gebruikt door GnuTLS.